<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.dlight.libs.h2">
    <module_version install_time="1280355820359" last="true" origin="installer" specification_version="1.0.1">
        <file crc="13469420" name="config/Modules/org-netbeans-modules-dlight-libs-h2.xml"/>
        <file crc="488535680" name="modules/ext/h2-1.0.79.jar"/>
        <file crc="2480935534" name="modules/org-netbeans-modules-dlight-libs-h2.jar"/>
    </module_version>
</module>
